.container {
    width: 100%;
    max-width: 1300px;
}

/* menu button begin */
.toggleMenu {
    display: inline-block;
    width: 36px;
    min-width: 36px;
    height: 36px;
    position: relative;
    transform: rotate(0deg);
    transition: 0.5s ease-in-out;
    cursor: pointer;
    border: 1px solid transparent;
    vertical-align: middle;
}

@media (min-width: 992px) {
    .toggleMenu {
        display: none;
    }
}

.toggleMenu span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: var(--yellow-secondary);
    border-radius: 9px;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: 0.25s ease-in-out;
}

.toggleMenu span:nth-child(1) {
    top: 6px;
}

.toggleMenu span:nth-child(2),
.toggleMenu span:nth-child(3) {
    top: 50%;
    margin-top: -1px;
}

.toggleMenu span:nth-child(4) {
    bottom: 6px;
}

.openMenu .toggleMenu {
    /*border-color: #fff;*/
}

.openMenu .toggleMenu span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}

.openMenu .toggleMenu span:nth-child(2) {
    transform: rotate(45deg);
}

.openMenu .toggleMenu span:nth-child(3) {
    transform: rotate(-45deg);
}

.openMenu .toggleMenu span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
}

/* menu button end */

/* size begin */
#windowSize * {
    font-family: "Arial", sans-serif !important;
}

#windowSize {
    position: fixed;
    left: 0px;
    bottom: 120px;
    z-index: 100;
    background: rgba(0, 0, 0, 1);
    padding: 3px;
    text-align: right;
    font-weight: normal;
}

@media (min-width: 768px) {
    #windowSize {
        bottom: 250px;
    }
}

#windowSize tr {
    border-top: 1px solid #aaa;
}

#windowSize tr:first-of-type {
    border-top: none;
}

#windowSize td {
    font-size: 11px;
    color: #eee;
    margin: 0;
    padding: 0;
    text-align: center;
}

#windowSize td span.hideMe {
    display: block;
    height: 0;
    line-height: 0;
    overflow: hidden;
    transition: all 300ms ease;
    padding: 0;
    color: #777;
}

#windowSize:hover td span {
    height: auto;
    line-height: 1;
    padding: 2px 0;
}

#windowSize b {
    color: red;
    font-weight: bold;
}

#windowSize p span {
    display: inline-block;
    padding: 0 3px;
    font-weight: bold;
}

#windowSize .ipAddress {
    max-width: 60px;
    word-wrap: break-word;
}

/* size end */